Figure - Bug #117531

00 Test-1T # 111062 (New): V3.00 0 O O
O 0O Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-O0 000 0O O
B(X103)

2023-04-171554-00 0000 _CDTS OO

Status: CLOSED Start date: 2023-04-17
Priority: High Due date:

Assignee: gbooboob_ceprsog % Done: 0%

Category: aooo Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C10
Resolution: DUPLICATE Degrated: -

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Release Test Root cause: O #1174750 0O
Description
History

#1-2023-04-17 1951 -CDFwW-0 0 O

- Status changed from New to RESOLVED

- Assignee changed fromCDFW-0 00 to0 OO OO0 _CDTS OO
- Resolution changed from -- to DUPLICATE

- Root cause set to (1 #11747500 O

O00OloghD O #1174750 0000000 0#11747500 0
2025-07-04

: Cmdline: system_server

: pid: 1559, tid: 1622, name: android.anim >>> system_server <<<

: uid: 1000

:signal 11 (SIGSEGV), code 1 (SEGV_MAPERR), fault addr 0x0

: Cause: null pointer dereference

X0 b4000075a23f5d90 x1 b4000075d2448098 x2 b400007542534918 x3 b4000074f2421c50
x4 0000000000000000 x5 0000000000000004 x6 000000006fa7cf58 x7 00000000c2ee0000

x8 0000000000000000 x9 ffffffffffffffff x10 0000000000000000 x11 0000000000000000

x12 0000ffff00000eff x13 00000000f6c00bf7 x14 000000001304ac90 x15 00000000702b88c8

x16 00000077e49f9278 x17 00000077fd216ecO x18 000000743a476000 x19 0000000000000000
%20 b4000075d2448098 x21 b4000075a23f5d90 x22 0000000000000000 x23 0000000000000000
%24 000000743ad8c000 x25 0000000000000000 x26 000000743ad8b338 x27 0000000000000000
%28 0000000099425d90 x29 000000743ad8b290

Ir 00000077e496d9a8 sp 000000743ad8b290 pc 00000077fd216ee0 pst 0000000060001000

- backtrace:

#00 pc 000000000000eee0 /system/lib64/libutils.so (android::RefBase::decStrong(void const*) const+32) (Buildld:

172



b940f836006eead456c936e97e64d2d4)

04-17 14:19:25.081 3569 3569 F DEBUG :  #01 pc 000000000009e9a4 /system/lib64/libgui.so (android::layer_state_t::~layer_state_t()+280) (Buildld:

981246754542aed59a356fd4b365d03b)

04-17 14:19:25.081 3569 3569 F DEBUG :  #02 pc 00000000000f1048 /system/lib64/libgui.so (android::SurfaceComposerClient:: Transaction::clear()+304) (Buildld:

#2 - 2023-04-17 20:18 - CD TEST-0O O O

0 117475

000 O bug

#3-2023-04-1720:19-CD TEST-O0 O O

- Status changed from RESOLVED to VERIFIED

#4 - 2023-04-17 20:19 - CD TEST-0O O O
- Status changed from VERIFIED to CLOSED

Files
417.7z 19.1 MB 2023-04-17 gooooo_cbTsao
tlog_sts40x190067_000123 0417142424 tar.gz 33.6 MB 2023-04-17 gooooo_cbTsao
